<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:fillColor="#FF000000"
        android:pathData="M12,15c1.66,0 3-1.34 3-3V6c0-1.66-1.34-3-3-3S9,4.34 9,6v6c0,1.66 1.34,3 3,3z

        M8,11c0,3.31 2.69,6 6,6s6-2.69 6-6h-1c0,3.87-3.13,7-7,7s-7-3.13-7-7h1

        M10,18h4v2h-4z"
        android:strokeLineJoin="round"
        android:strokeWidth="0.2"/>
</vector>